/* Basic */

	body {
		/*background-image: url("images/overlay.png"), url("images/bg.jpg");*/
		background-image: url("images/overlay.png"), linear-gradient(215deg, #2269cc, #062249);
		background-repeat: repeat, no-repeat;
		background-size: auto, 100% 100%;
		color: #777777;
	}

		body.is-loading *, body.is-loading *:before, body.is-loading *:after {
			-moz-transition: none !important;
			-webkit-transition: none !important;
			-ms-transition: none !important;
			transition: none !important;
			-moz-animation: none !important;
			-webkit-animation: none !important;
			-ms-animation: none !important;
			animation: none !important;
		}

	input, textarea, select {
		font-family: 'Source Sans Pro', sans-serif;
		font-weight: 300;
		color: #777777;
	}

	strong, b, h1, h2, h3, h4, h5, h6 {
		font-weight: 400;
		color: #363636;
	}

	blockquote {
		border-left: solid 0.5em #ddd;
		padding: 1em 0 1em 2em;
		font-style: italic;
	}

	em, i {
		font-style: italic;
	}

	hr {
		border: 0;
		border-top: solid 1px #ddd;
		padding: 1.5em 0 0 0;
		margin: 1.75em 0 0 0;
	}

	sub {
		position: relative;
		top: 0.5em;
		font-size: 0.8em;
	}

	sup {
		position: relative;
		top: -0.5em;
		font-size: 0.8em;
	}

	br.clear {
		clear: both;
	}

	ul, ol, dl, table, blockquote, form {
		margin-bottom: 2em;
	}

	li {
		margin-top: -0.5em;
	}